{% extends 'base.html.twig' %}

{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('assets/css/admin/admin.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/css/admin/table.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/css/admin/pagination.css') }}">
{% endblock %}

{% block javascripts %}
    <script src="{{ asset('assets/js/template/admin/admin.js') }}"></script>
{% endblock %}

{% block body %}

    {% block nav %}
        {% include 'admin/nav/nav.html.twig' %}
    {% endblock %}

    <div id="page">

        <header>
            <h1>{% block title %}Admin{% endblock %}</h1>
            <div id="div-user">
                {% if app.user.image %}
                    <img src="{{ app.user.image }}" alt="Profil">
                {% endif %}
                <span>{{ app.user.nom|upper }} {{ app.user.prenom|capitalize }}</span>
            </div>
        </header>

        <div id="content">
            {% block content %}


            {% endblock %}
        </div>
    </div>

{% endblock %}
